* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Tahoma, Verdana;
}


/* LOGO PART */
.site-header {
    background-size: 400% 400%;
}

.header-container {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.logo {
    margin-right: 20px;
    height: 150px;
    width: 150px;
    margin-left: 20px;
}

.header-text h1 {
    margin: 0;
    font-size: 2.0em;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    text-align: left;
    color: #191970;
}

.header-text h2, .header-text h3, .header-text h4 {
    margin: 0;
    font-size: 1.3em;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    text-align: left;
    color: #191970;
}

@media (max-width: 600px) {
    .header-text h1 {
        font-size: 2em;
    }

    .header-text h2, .header-text h3, .header-text h4 {
        font-size: 1em;
    }

    .logo {
        height: 100px;
        width: 100px;
        margin-right: 10px;
    }
}

/* LOGO PART END */


/* NAVIGATION PART */
.nav_bar {
    display: flex;
    justify-content: space-evenly;
    text-align: center;
    background-color: #191970;
}

.dropbtn {
    background-color: #191970;
    color: #ffda03;
    padding: 15px;
    font-size: 14px;
    border: none;
    text-decoration: none;
}

.dropdown_content {
    display: none;
    position: absolute;
    background-color: #191970;
    color: #ffda03;
    width: 180px;
}

.dropdown_content a {
    color: #ffda03;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    font-size: 14px;
}

.dropdown_content a:hover {
    background-color: #ffda03;
    color: #191970;
}

.dropdown:hover .dropdown_content {
    display: block;
}

.dropbtn:hover {
    background-color: #ffda03;
    color: #191970;
}

/* NAVIGATION PART END */


/* SLIDESHOW PART */
.mySlides {
    display:none;
}

.mySlides img {
    width: 90%;
    margin-left: 50px;
    margin-right: 50px;
    height: 300px;
}

.button-container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1400px;
}

.button-container .button {
    top: 50%;
    margin-top: -350px;
    background-color: black;
    color: white;
    border: none;
    padding: 10px;
    cursor: pointer;
}

/* SLIDESHOW PART END */


/* HEADLINE PART */
.headline {
    margin-left: 30px;
    margin-right: 30px;
}

.headline_para {
    color: #191970;
    font-size: 20px;
    font-weight: bold;
}

/* HEADLINE PART END */


/* CARD PART */
.cards {
    display: flex;
    flex-wrap: wrap;
    margin-left: 15px;
    margin-right: 15px;
    justify-content: space-evenly;
    font-family: "Lato", sans-serif;
}

.card {
    width: 14rem;
}

.card-img-top {
    height: 260px;
    padding: 15px;
}

.card-body {
    background-color: rgba(192, 192, 192, 0.3);
}

.card-title {
    font-weight: bold;
    font-family: "Lato", sans-serif;
}

.card-text {
    font-family: "Lato", sans-serif;
    font-size: 14px;
    line-height: 1.4;
}

/* CARD PART END */


/* ACTIVITIES PART */
#activities {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
}

#acti {
    background-color: white;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    display: flex;
    align-items: center;
    padding: 15px;
    width: 300px;
    transition: transform 0.3s;
}

#acti:hover {
    transform: translateY(-10px);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

#acti img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin-right: 20px;
}

.acti-p {
    font-size: 14px;
    font-weight: 600;
    color: #191970;
    margin: 0;
    font-family: "Lato", sans-serif;
}


/* ACTIVITIES PART END */


/* LATEST NEWS AND GROUP CALENDAR PART*/
section {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    max-width: 1200px;
    margin: 0 auto;
}

.leftBox, .events {
    background-color: #191970;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding: 20px;
    width: 48%;
}

.leftBox .content, .events ul {
    max-height: 400px;
    overflow-y: auto;
}

.content h2 {
    font-family: "Lato", sans-serif;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 20px;
    color: white;
}

.content h2 marquee {
    height: 200px;
    font-size: 14px;
    padding-top: 15px;
}

.content h2 marquee b {
    display: inline-block;
    margin-bottom: 5px;
}

#new {
    margin-right: 10px;
}

.events h2 {
    font-family: "Lato", sans-serif;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 20px;
    color: white;
}

.events h2 ul {
    list-style: none;
    padding: 0;
}

.time {
    background-color: white;
    padding: 15px;
    border-radius: 8px;
    margin-right: 15px;
    text-align: center;
}

.time h2 {
    margin: 0;
    font-size: 18px;
    line-height: 1.2;
    color: #191970;
    font-weight: bolder;
}

.time span {
    font-size: 14px;
    font-weight: bold;
}

.details h3 {
    font-size: 16px;
    margin: 0 0 10px;
    color: #191970;
    font-weight: bolder;
    font-family: "Lato", sans-serif;
}

.details p {
    font-size: 14px;
    margin: 0;
    color: #191970;
    text-align: justify;
    font-family: "Lato", sans-serif;
    font-weight: 500;
}

/* LATEST NEWS AND GROUP CALENDAR PART END */


/* FOOTER PART */
#footer {
    height: 40px;
    width: 940px;
    color: #000000;
    font: 12px Arial, Tahoma, Verdana;
    padding: 0px;
    margin-left: 50px;
    font-weight: bold;
}

/* FOOTER PART END */


/* ABOUT AMRG PART */
.content-heading {
    font-family:  Arial, Tahoma, Verdana;
    margin-left: 30px;
}

.content-material {
    font-family: Arial, Tahoma, Verdana;
    margin-left: 50px;
    margin-right: 50px;
    text-align: justify;
    line-height: 1.8;
    font-size: 15px;
}

.poster-heading {
    font-family:  Arial, Tahoma, Verdana;
    margin-left: 30px;
    margin-right: 30px;
    color: #481E14;
    background-color: rgba(44, 169, 228, 0.5);
    text-align: center;
}

.poster-material {
    height: 1000px;
    width: 1450px;
    margin-left: 30px;
    margin-right: 30px;
}

.research-heading {
    font-family:  Arial, Tahoma, Verdana;
    margin-left: 30px;
    margin-right: 30px;
    color: #481E14;
    background-color: rgba(44, 169, 228, 0.5);
    text-align: center;
}

.research-material {
    font-family: Arial, Tahoma, Verdana;
    margin-left: 70px;
    margin-right: 30px;
    text-align: justify;
    line-height: 1.5;
    font-size: 16px;
}

.people-heading {
    font-family:  Arial, Tahoma, Verdana;
    margin-left: 30px;
    margin-right: 30px;
    color: #481E14;
    background-color: rgba(44, 169, 228, 0.5);
    text-align: center;
}

.sub-headings {
    margin-left: 200px;
    margin-right: 250px;
    color: black;
}

.people-image {
    height: 170px;
    width: 150px;
    margin-left: 200px;
    border: 1px solid black;
}

.people-content {
    height: 110px;
    width: 950px;
    margin-left: 30px;
    margin-right: 30px;
    font-weight: 200;
    font-size: 16px;
    line-height: 1.4;
    margin-top: 10px;
}

.last-content {
    font-family:  Arial, Tahoma, Verdana;
    margin-left: 30px;
    line-height: 1.5;
    text-align: justify;
}

/* ABOUT AMRG PART END */


/* PUBLICATIONS PART */
.body-content {
    font-family: Arial, Tahoma, Verdana;
    margin-left: 80px;
    margin-right: 50px;
    text-align: justify;
    line-height: 1.5;
    font-size: 15px;
}

.journal {
    font-weight: bold;
}

.author {
    font-weight: lighter;
}

.row2 {
    display: flex;
}

.bttn {
    margin-left: 50px;
    margin-right: 0px;
    justify-content: space-evenly;
    width: 500px;
}

.bttn a {
    font-size: 22px;
    font-weight: 600;
    text-align: center;
    border: 2px solid #121d5f;
    background-color: #145DA0;
    color: white;
    padding: 20px;
    justify-content: center;
    text-decoration: none;
    border-radius: 6px;
    animation: bttnAnimate 2s infinite;
}

@keyframes bttnAnimate {
    0%{
        background-color: #0000ff;
        border: 2px solid #121d5f;
    }
    50% {
        background-color: #050a30;
    }
    100%{
        background-color: #0000ff;
        border: 2px solid #ffffff;
    }
}

.body-heading {
    margin-left: 30px;
    font-family: Arial, Tahoma, Verdana;
    font-weight: bold;
}

/* PUBLICATIONS PART END */


/* FACILITIES PART */
.first {
    font-family: Arial, Tahoma, Verdana;
    font-size: 20px;
    margin-left: 100px;
    line-height: 1.5;
}

.second {
    margin-left: 50px;
    font-size: 15px;
    margin-top: 10px;
}

.third {
    margin-left: 50px;
    font-size: 15px;
    margin-top: 10px;
}

/* FACILITIES PART END */


/* SPONSORED PROJECTS PART */
.projects {
    margin-left: 70px;
    margin-right: 70px;
    line-height: 1.4;
}

/* SPONSORED PROJECTS PART END */


/* *************** RESEARCH INTERESTS ***************** */
.content-first {
    margin-left: 100px;
    line-height: 1.5;
    font-family: Arial, Tahoma, Verdana;
}

.content-second {
    margin-left: 90px;
}
 
/* *************** RESPONSIBILITIES *************** */
.responsibilities_second {
    margin-left: 100px;
    line-height: 1.8;
    font-family: Arial, Tahoma, Verdana;
}


/* *************** COLLABORATIONS *************** */
.collaborators {
    font-family: Arial, Tahoma, Verdana;
    margin-left: 70px;
    margin-right: 30px;
    font-size: 15px;
    line-height: 2.5;
}


/* *************** ACHIEVEMENTS *************** */
.achievementss {
    font-family: Arial, Tahoma, Verdana;
    margin-left: 70px;
    font-size: 15px;
    line-height: 3;
}

.awards {
    display: flex;
    justify-content: space-evenly;
}

.achieve-links {
    text-decoration: none;
    color: #2ca9e4;
}

.achieve-links:hover {
    text-decoration: underline;
    color: darkcyan;
}

.nasscom {
    height: 165px;
    width: 165px;
    margin-top: 100px;
    margin-right: 100px;
}

.ibm-para {
    font-family: Arial, Tahoma, Verdana;
    margin-left: 80px;
    font-size: 15px;
    margin-right: 70px;
    line-height: 1.5;
    text-align: justify;
}


/* *************** GALLERY *************** */
.myslides {
    display: none;
}

.slide-image {
    vertical-align: middle;
}

.slidesshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
}

.fade1 {
    animation-name: fade1;
    animation-duration: 1.5s;
}

@keyframes fade1 {
    from {opacity: 0.4}
    to {opacity: 1}
}


/* *************** OUR VISITORS *************** */
.para {
    margin-left: 50px;
    margin-right: 50px;
    font-weight: bold;
    font-size: 20px;
}

.img-para {
    height: 600px;
    width: 1000px;
    margin-left: 50px;
}

.visitors-image {
    height: 140px;
    width: 130px;
    margin-top: 30px;
    /* margin-left: 150px; */
}

.visitors-content {
    height: 110px;
    width: 1000px;
    padding-left: 30px;
    font-size: 14px;
    line-height: 1.5;
    margin-top: 40px;
    text-align: justify;
}


/* *************** CONTACT DETAILS *************** */
.contact_details {
    margin-top: 50px;
}

.cont {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.contact_location .contact_email .contact_number {
    margin-top: 44px;
}

.inner-box {
    height: 220px;
    width: 350px;
    position: relative;
    display: block;
    background: #ffffff;
    border-radius: 5px;
    padding: 0px 30px 25px 30px;
    margin-bottom: 30px;
    margin-left: 20px;
}

.icon {
    color: #071952;
    margin-top: 30px;
    padding-top: 10px;
    font-size: 40px;
}


/* *************** BIOGRAPHY *************** */
.biography {
    font-family: Arial, Tahoma, Verdana;
    margin-left: 50px;
    margin-right: 50px;
    line-height: 1.8;
    text-align: justify;
}

.bio_1 {
    font-family: Arial, Tahoma, Verdana;
    margin-left: 70px;
    margin-right: 30px;
    font-size: 16px;
    line-height: 1.6;
}